@0 = ~Allez vous faire voir ! Pourquoi me regardez-vous de cette façon ?! ... Je veux rester seul ici avec mes pensées...~
@1 = ~Allez vous faire voir ! Pourquoi me regardez-vous de cette façon ?! ... Je veux rester seul ici avec mes pensées... Pourquoi ne partez-vous pas ?!~
@2 = ~Quelqu'un m'a dit que vous aviez la Couleur Jaune, mais que vous ne vouliez pas la partager.~
@3 = ~Peu importe.~
@4 = ~Je sais quelque chose à propos de votre précieuse Couleur. Elle m'a parlé... Les Couleurs parlent quelquefois, n'est-ce pas ?~
@5 = ~Donnez-moi la Couleur ou je vous tue.~
@6 = ~Qu'est-ce que ça me fait ? Laissez-moi ! Laissez-moi avec ma précieuse Couleur Jaune...~
@7 = ~Partez alors... Partez !~
@8 = ~Tuez-moi et les Couleurs de cet endroit vous tueront. Elles ne répondent pas à la colère par la gentillesse...~
@9 = ~Alors vous l'avez entendue...? Que... que disait-elle ?~
@10 = ~D'autres pourraient nous entendre. Venez... Je vous le dirai dans le jardin du Rouge.~
@11 = ~Oui ! Nous nous rencontrerons dans la grotte. Oui...~
